<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="E-mail is the delivery tool that you use to send social engineering attacks to your target list." /><title>E-mail</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/about-email.html">Open topic with navigation</a>
        </p>
        <h2>E-mail</h2>
        <p>E-mail is the delivery tool that you use to send social engineering attacks to your target list. An e-mail defines the header and the content that you want the victim to read. 
</p>
        <p>To send e-mail, you must have provide <span class="VariablesProductName">Metasploit Pro</span> with the SMTP settings to your local mail server or a cloud based mail delivery service. <span class="VariablesProductName">Metasploit Pro</span> does not include a built-in mail transfer agent. You must have access to your own mail server. </p>
        <p>
If you intend to reuse the e-mail content in other campaigns, you can create an e-mail template that predefines the content for the e-mail body. An e-mail template enables you to quickly insert content into an e-mail without having to recreate the content each time you create a campaign. After you create the e-mail template, you will be able to apply it to an e-mail in any campaign within the project.
</p>
        <p class="Tip" data-mc-autonum="&lt;b&gt;Tip:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Tip:</b> &#160;</span></span>As a general best practice, you should create the e-mail component after you create a web page component. Some features that you may need access to, such as web page links, may not be available if you create the e-mail first. </p>
    </body>
</html>